Subject: Re: [PATCH v2] config.mak.dev: disable suggest braces error on old clang versions

From: Junio C Hamano <[email-masked]>
Date: Mon, 10 Oct 2022 17:15:17 -0700

Junio C Hamano <[email-masked]> writes:

> Looks very straight-forward, albeit a tad verbose, and simple to
> follow.  I think this is equivalent to René's original one-liner.
>
> Will queue.  Thanks.

Funny that during the whole time we were discussing this patch, I
never recalled b53a5f24 (config.mak.dev: squelch -Wno-missing-braces
for older gcc, 2022-07-29), which was a moral equivalent of this
change for older GCC, until I needed to decide the name of the topic
branch to queue this patch.

I had the topic branch jk/struct-zero-init-with-older-gcc for
b53a5f24 still lying around.  I reused a part of its name and queued
it on jh/struct-zero-init-with-older-clang branch.